NAND_WRITE_OOB(9)

NAME
nand_write_oob - [MTD Interface] NAND write out-of-band

SYNOPSIS

int nand_write_oob (struct mtd_info * mtd, loff_t to, size_t len, size_t * retlen, const u_char * buf);

ARGUMENTS

mtd MTD device structure

to  offset to write to

len number of bytes to write

retlen
    pointer to variable to store the number of written bytes

buf the data to write

DESCRIPTION

NAND write out-of-band

AUTHOR
Thomas Gleixner <tglx@linutronix.de>.